Subject: RE: Harper esp
From: "John Thornhill" <[email-masked]>
To: Harper <[email-masked]>
Date: Wed, 26 Oct 2022 16:13:46 GMT

Hi Harper <[email-masked]>,

Thank you for contacting me. Please read this email as it is very important.

CUSTOMER SUPPORT: 

All customer support issues are handled through my helpdesk.

If you are a customer and need support with anything please go to:

http://www.planetsmshelpdesk.com/

JV REQUESTS:

I usually receive about 10-20 JV requests per week. While I cannot possibly 

promote every single product I receive requests for I do carefully consider 

every JV request and I do look at every single JV request I receive. 

So your JV request will be looked at but you may not receive a reply.

ALL OTHER EMAILS:

Rest assured your email will be read but you will only receive a reply if a 

reply is needed. 

Thanks.

John Thornhill